/*---------------------------------------------------*/
/* Copyright 2003 - 2007 by Talldude Networks,LLC.   */
/* Original Design Copyright Oinkba | www.oinkba.com */
/*---------------------------------------------------*/

/* the "rating" class should be at the top */
.rating{
background-color:#547954;
}
div.wrapper h2{
margin:0;
font-size:14px;
font-weight:bold;
font-style:italic;
padding:15px;
/*color:#222;*/
}

div.wrapper h3{
margin:0;
font-size:14px;
font-weight:bold;
color:#204120;
}

div.wrapper img{
vertical-align:middle;
border:0px;
margin:1px;
}

form{
margin:0px;
}

table{
border:0px;
}

.normal{
color:#000;
font-weight:bold;
}

.black_normal{
color:#000;
font-weight:normal;
}

.click_to_enlarge{
color:#000;
font-weight:normal;
font-size:11px;
}

.button{
border:1px solid #FFF;
border-bottom:0px;
padding:2px;
margin:1px;
}

textarea{
    height:100px;
    width:100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

select{
width:120px;
text-transform:lowercase;
}

input.input{
    width:100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

input.button{
/*text-transform:lowercase;
padding:1px;*/
cursor:pointer;
}

.bb_url{
}

.bb_ul{
}

.bb_ol{
}

.bb_code{
padding:3px;
background-color:#DDD;
font-family:monospace;
font-size:11px;
clear:both;
}

.bb_quote{
padding:3px;
background-color:#DDD;
font-family:Georgia;
font-size:11px;
clear:both;
}

p {
margin: 0px 0px;
}

#captcha {
    width:100%;
    max-width:250px;
}

.videoList {
    display:table;
    width:100%;
    padding:4px 0;
    box-sizing: border-box;
}
.videoList > div {
    display:table-row;
}
.videoList > div > div {
    display:table-cell;
    vertical-align:top;
    margin-top:6px;
}
.videoList > div > div:first-child {
    width:140px;
}
.videoList > div > div:first-child + div > div{
    margin-top:5px;
}
.videoList > div > div:first-child + div > div > table{
    width:100%;
}
.videoList > div > div:first-child + div > div > table td:first-child{
    width:55px;
}
.videoList > div > div:first-child + div > div > table tr:first-child td{
    padding:0;
}
.for_right_side_ads_right.recentPosts {
    position:sticky;
    top:-15px;
}
.for_right_side_ads_right .recentPosts .main {
     width:150px;
}
.recentPosts .main {
     font-size:13px;
     line-height:1.6em;
     box-sizing:border-box;
}
@media screen and (max-width: 530px) {
    .videoList {
	display:block;
	border-bottom: 3px solid #ccc !important;
	padding-bottom:15px;
    }
    .videoList > div {
	display:block;
    }
    .videoList > div > div {
	display:inline-block;
    }
}
